package entity_validators

// |@@| C

import (
	"context"
	"gardening/src/lib/validator"
	"gardening/src/mdl"
)

type SeedProgramEntityValidator struct {
	Validator *validator.Validator
}

func (this *SeedProgramEntityValidator) Validate(ctx context.Context, entity *mdl.SeedProgram, mod *validator.ValidatorMod) (bool, error) {
	return true, nil
}
